<div id="slideHorizontal" class="carousel slide" data-ride="pause" style="margin-top: 6rem; min-height: 532px;">
    <ol class="carousel-indicators">
        {% if list_banner |length > 0 %} {% for key, banner in list_banner %}
        {% if key == 0 %}
            <li data-target="#slideHorizontal" data-slide-to="{{key}}" class="active"></li>
        {% else %}

            <li data-target="#slideHorizontal" data-slide-to="{{key}}" class=""></li>
        {% endif %}
        {% endfor %} {% endif %}
    </ol>
    <div class="carousel-inner">
        {% if list_banner |length > 0 %} {% for key, banner in list_banner %}
        {% if key == 0 %}
            <a href="{{ banner.url }}" class="carousel-item active" style="min-height: 23.5rem; margin-bottom: 5rem;">
                <img height="428" width="1270" src="{{ url('<front>') }}themes/growhappytheme/assets/images/placeholder.png" data-src="{{banner.desktop_image}}" class="h-auto w-100 d-none d-lg-block lazy" alt="Slide Image">
                <img height="539" width="328" src="{{ url('<front>') }}themes/growhappytheme/assets/images/placeholder.png" data-src="{{banner.mobile_image}}" class="h-auto w-100 d-lg-none lazy" alt="Slide Image Mobile">
            </a>
        {% else %}
    
            <a href="{{ banner.url }}" class="carousel-item" style="min-height: 23.5rem; margin-bottom: 5rem;">
                <img height="428" width="1270" src="{{ url('<front>') }}themes/growhappytheme/assets/images/placeholder.png" data-src="{{banner.desktop_image}}" class="h-auto w-100 d-none d-lg-block lazy" alt="Slide Image">
                <img height="539" width="328" src="{{ url('<front>') }}themes/growhappytheme/assets/images/placeholder.png" data-src="{{banner.mobile_image}}" class="h-auto w-100 d-lg-none lazy" alt="Slide Image Mobile">
            </a>
        {% endif %}
        {% endfor %} {% endif %}
    </div>
    <a class="carousel-control-prev mb-5" href="#slideHorizontal" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next mb-5" href="#slideHorizontal" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
    </a>
</div>